﻿body
{
    margin:0;
    padding:0;
    background:#000;
    font-family: Century Gothic, sans-serif;
    color: #cccccc;
    font: bold;
}
a {
outline: none;
}

img {outline:none; border:none;}
* {outline:none;}

h1,h2,h3,h4,h5,h6
{
    margin:0;
    padding:0;
    color: #cccccc;
}

p{
    font-size:16px;
    font-family: Century Gothic, sans-serif;
    line-height: 22px;    
}


.block
{
    display: block;
}
.form
{
    padding: 45px 20px 20px 30px;
}
.form h3
{
    font-size:20px;
    margin:0 0 20px 0;
    padding:0;
    color:#333;
}
.formelement
{
    margin:0 0 10px 0;  
    font-size:14px;
    font-family: Century Gothic, sans-serif;
    
}

.formelement input
{
    width: 400px;
    height:20px;
    color: #cc6600;
    border: solid 1px #333333;
    background: #151515;
}
.formelement label
{
    height:22px; 
    display:block;     
     
}
.button
{
    display: block;
    margin: 7px;
}
.formbutton
{
    text-align: center;
    margin: 20px 0 0 0;
}
.formbutton input
{
    padding:10px;
    border: solid 1px #333333;
    background: #151515;  
    color: #cccccc;
}
.formbutton input:hover
{
    border: solid 1px #333333;
    background-color: #777;
    color: #cc6600;
}
.formbutton input:focus
{
    border: solid 1px #333;
    background-color: #000;
    color: #cccccc;
}

.boxtitle
{
	height: 30px;
	text-indent: 5px;
	padding: 3px;
}

.stars
{
    background: #000000 url('images/background.jpg') no-repeat top center;
    margin:0 auto;
}
.container
{

}
.wrapper
{
    width: 950px;
    margin: 0 auto;
    padding:15px 0 0 0;
    
}
.hr {
     color: #333333;
}
.header
{
    background:url('images/header.png') no-repeat top center;
    height:139px;
}

.header-logo
{
    margin-top: 0px;
    float: left;
    text-align: left;
    height: 20px;
    width:657px;
}

.home-content {
	 margin-top: -30px 0 0px 10px;
    float: left;
    height: 100px;
    width: 275px
}

.homebox-top
{
    width: 880;
    margin: 0 0 40px 0;
    padding: 10px 10px 10px 10px;
    border: 1px solid #333;
    background-color: #000;
    outline: #151515 solid 12px;
    background: black url('images/home-banner.jpg') no-repeat;
}
.homebox
{
    margin: 0 0 30px 0;
    border: 1px solid #333;
    padding:0px 10px 20px 10px;
    background-color: #000;
    outline: #151515 solid 12px;
    background:#000000 url('/images/home-banner.jpg') no-repeat top center;
    width:902px;
    height:376px;
}
.homeboxtext
{
    float:left;
    width:242px;
    padding:100px 0 0 30px;
}
.homeboxtext p
{
    font-size:14px !important;
    line-height:19px !important;
}
.homeboximage{padding:25px 0 0 28px; width:242px; height:100px; text-align:center;}
.homeboxbottom
{
    margin: 0 0 30px 0;
    border: 1px solid #333;
    padding:0px 10px 0px 10px;
    background-color: #000;
    outline: #151515 solid 12px;
    width:900px;  
    height: 90px; 
}
.homeboxbottom ul {
    margin: 0px ;
    padding: 10px 0px 10px 0px;
}

.homeboxbottom li {
    margin: 0px 6px 0px 6px;
    list-style: none outside none;
    display: inline;

}

a.logo
{
    display: block;
    width: 406px;
    height: 77px;
    text-decoration: none;
    margin: 65px 0 0 0;
}


.navigation img
{
    height:45px;
    border:none;
    margin:0 0 0 2px;
    padding:0;
}

.navigation a
{
    float:left; 
}
.content
{
    margin:54px 0;
    padding:0;
}
.content2
{
	 background-color: black;
	 margin:0;
    padding:20px;
    min-height: 400px;

}
.content3
{
    width: 922px;
    margin: 66px 0 0 12px;
    padding: 0 0 0 0;

}

.biography-content
{
    background: #000000 url('images/biography_photo.jpg') no-repeat top right;
	 margin:0;
    padding:20px;
}
.biography-wrapper
{
    text-align: left;    
    margin: 0 auto;
    padding: 24px 470px 0px 40px;  
}

.biography-content p img
{
    border:solid 1px #333;
    margin: 0 20px 0 0;
    padding: 0;
}
.contact-content
{
    background: #000000 url('images/contact_photo.jpg') no-repeat top right;
	 margin:0;
    padding:20px;
}
.equipment-content ul li
{
	 margin:0;
    padding:2px;
    font-size:14px;
    font-family: Century Gothic, sans-serif;    
}
.social
{
    margin:-60px 15px 0 0;
    float:right;
    clear:both;
}
.left
{
    float:left;
    width:400px;
}
.right
{
    float:right;
    width:360px;
}
.emailcontainer
{
    background:url('images/emailbackground.jpg');
    padding:15px;
    text-align:center;
}
.email
{   
	 padding:5px 13px 0 13px;
    font-family: Century Gothic, sans-serif;
}
.email h3
{
    padding:0;
    margin:0;
    text-transform:uppercase;
    font-size:18px;
    font-weight: bolder;
}
.smalltext
{
    font-size:16px;
}
.email a
{
    font-size:12px;
    color:#993333;
}

.email p
{
    padding:0;
    margin:0;
    font-weight:bold;
}
.email input
{
    width:100%;
    border:solid 1px #000;
    margin:0 0 4px 0;  
    height:20px;
    padding: 0 0 0 5px;
    font-size:12px;
    font-weight:bold;
}
.emailform
{
    padding:15px;
    text-align:left;
}
.subscribe
{
    float:right;
}
.footer
{
    height:155px;
    text-align:left;
    padding:0px 0 0 20px;
    color: #cccccc;
    font-size:14px;
    line-height: 24px;    
}
.footer a, .footer a:visited
{
    color: #cccccc;
    text-decoration:none;
}
.footer a:hover
{
    color:#ccc;
}
.bringin
{
    background: #000 url('images/welcome.jpg') no-repeat;
    height: 264px;
}
.bringin p
{
    float:right;
    width:235px;
    padding: 32px 5px 0 0;
    font-weight:bold;
    line-height: 18px;
    font-size:12px;
    color: #cccccc;
}
.contenttr
{
  padding:20px;
}
.schedule a
{
    text-decoration:none;
    font-weight:bold;
    color:#993333;
}

.schedule a:visited
{
    color:#993333;
}
.schedule hr
{
 margin: 3px 0 3px 0; 
 padding: 0; 
}


.content-wrapper
{
    margin: 0 auto;
    padding:20px 40px 0 40px;
}

h3
{
    font-size: 16px;
    font-weight: bold;
}
.showcase-three-columnz
{
   font-family:Verdana, sans-serif ; 
}
.showcase-three-column .showcase-top
{
    margin:0px;
    width:925px;
} 

.showcase-three-column ul
{
    margin:0 auto;
    padding:0px;
    list-style:none;
    width:950px;
}
.showcase-three-column ul li img
{
    width:130px;
    height:94px;
    float:left; to display:inline;
    padding:0px 0px;
    margin: 10px;
    overflow: hidden;
    border: thin solid #333333;
}

.showcase-three-column ul li a.morelink, .showcase-three-column ul li a.morelink:visited
{
    color:#000;
    float:right;
}
.showcase-three-column ul li a.morelink:hover
{
    color:#777;
    float:right;
}
.showcase-three-column ul li.middle
{
    padding:0px 0px;
    border-left:solid 1px #000;
    border-right:solid 1px #000;
}
.showcase-three-column ul li p
{
    margin:0 0 10px 0;
    height:64px;
    overflow:hidden;
}
.showcase-three-column ul li h3
{
    margin:5px 0 5px 0;
}

.clear
{
    border: medium none;
    clear: both;
    float: none;
    font-size: 0;
    height: 0;
    line-height: 0;
}

#contact-left {
    float: left;
    width: 550px;
    margin: 40px 0 0 50px;
}
#contact-right {
    float: right;
    width: 310px;
    margin: 40px 0 0 0;

}
#contact-left-50 {
    float: left;
    width: 350px;
    margin: 0;
}
#contact-right-50 {
    float: right;
    width: 350px;
    margin: 0;

}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Discpgraphy

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.discography
{
    margin: 50px 0 0 0;
}
.discography
{
    float: left;
    margin: 10px 0px 10px 10px;
    padding: 10px;
    text-align: center;
}
.discographydetails
{
    width: 190px;
    height: 160px;
    display: inline-block;
    text-align: left;
    color: #000;
    float: left;
}
.discographydetails h3
{
    color: #000;
    padding: 10px;
    width: 200px;
    margin: -10px;
    font-size: 14px;
    text-align: left;
    text-transform: uppercase;
}
.discographydetails p
{
    overflow: hidden;
    height: 100px;
}

.discographyimage
{
    padding: 2px;
    margin: 0 10px 5px 0;
    width: 86px;
    height: 86px;
    overflow: hidden;
    background: #4a4a4a;
    border: 1px solid #4a4a4a;
    float: left;
}
.discographyimage img
{
    width: auto;
    height: auto;
    max-width: 86px;
    max-height: 86px;
}
